ENV = 'development'

# 接口地址
VUE_APP_BASE_API  = 'http://localhost:8010'
VUE_APP_WS_API = 'ws://localhost:8010'

#VUE_APP_BASE_API  = 'http://101.37.151.105:8000'
#VUE_APP_WS_API = 'ws://101.37.151.105:8000'

# 是否启用 babel-plugin-dynamic-import-node插件
VUE_CLI_BABEL_TRANSPILE_MODULES = true
